import * as CookiesJs from 'js-cookie';
export const Cookies = {
  get(key?: any) {
    return CookiesJs.default.get(key) || sessionStorage.getItem(key);
  },
  set(key: any, value: string, params?: Recordable) {
    CookiesJs.default.set(key, value);
    return sessionStorage.setItem(key, value);
  },
  remove(key: any) {
    CookiesJs.default.remove(key);
    sessionStorage.removeItem(key);
  },
};
